Subject: Ticket Assigned - Regarding the Spin and Win
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 15 Feb 2021 13:05:43 +0000 (UTC)

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Regarding the Spin and Win Dears,

I played Spin and Win, and I won an offer which said to shop for 200+ and I
will get 50% off. But unfortunately I didn't receive any code or anything
which I can avail while shopping online.

I tried to look again and it says you have already won.

I had a Talk with your customer care, they agreed that the offer is there
and I need to send the screenshot of what I have received.

Attaching the screenshot as requested.

Please do the needful.

Best Regards,
Mohammed Vaseem
Mob: 0530995161

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2089788